@charset "UTF-8";
/*Header*/
.title {
    color: #d70158!important;
}

header.mainHeader .navbar .navbar-nav > li.current-menu-item > a {
    border-bottom: 3px solid #d7005a!important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #d7005a!important;
}
.navbar-toggle {
    background: #d7005a!important;
    padding: 15px 10px;
    width: 80px;
    height: 80px;
}
/*Biens*/
div.biens article .actionWrapper .action {
    background: #1e1e1d!important;
}
div.biens article .sous-compromis {
    background: rgba(215, 1, 88, 0.7)!important;
}
div.biens {
    background: rgba(30, 30, 29, 0.1)!important;
}
.owl-bien-thumbs .owl-dot span {
    height: 5px;
    background: #d6d6d6!important;
    display: block;
}
.owl-bien-thumbs .owl-dot.active span {
    background: #d70158!important;
}
div.biens article [class^="icon-"], div.biens article [class*=" icon-"] {
    color: #d7005a!important;
}
/*Biens pages*/
.biens-list article h2 {
    color: #d70157!important;
}
.biens-list article .price {
    color: #d70157!important;
}
.biens-list article [class^="icon-"], .biens-list article [class*=" icon-"] {
    color: #d70157!important;
}
.biens-list article .sous-compromis {
    background: rgba(215, 1, 88, 0.7)!important;
    color: #fff;
}
ul.valid li:before {
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\ea10";
    color: #d70157!important;
    margin-right: 5px;
}
/*News*/
.listing-posts .date {
    background: #d70157!important;
}
.listing-posts .post-item a.btn {
    background: #d70157!important;
}
.listing-posts h2 {
    color: #1e1e1d!important;
}
/*Newsletter*/
div.newsletter {
    background: #13010c!important;
}
div.newsletter button[type="submit"] {
    background: #d70157!important;
}
/*footer*/
footer .coordonnees {
    background: #13010c!important;
    color: #fff;
}
footer .acf-map:after {
    background: #13010c!important;
}
footer .copyright img {
    margin-right: 15px;
}

@media (max-width: 500px) {
header.mainHeader .header-brand-mobile {
    display: block;
    margin-left: 25px!important;
}
}
